» Ubuntu » Пакети

Error

two or more packages specified (duplicity oneiric)